Subject: MOPAC output files

From: christin@irene (Christine Byrd)
Date: Tue, 16 Jul 1996 01:39:48 -0500

I have a few questions regarding Mopac .out and .syb
files.

My observation:
I've noticed that .syb files are created after running
a MOPAC, despite failure of a compound to pass one of
the gradient tests (Herbert's or Peter's).  On the other
hand, .syb files are not generated when MOPAC "abandons"
a calculation for a specific compound.

I was hoping if perhaps someone would explain:

	(1)  The criteria according to which MOPAC chooses
	     to submit a compound to either "Peter's
             Test" or "Herbert's Test."

	(2)  Which consequences not passing one of the
             gradient tests has on the resulting MOPAC
             calculation.

I need to run MOPAC calculations on a rather large database
and would like to run them using SPL Macros, for the sake
of time and accuracy.  Should the failure to pass one of
the tests mentioned above have consequences on the MOPAC
calculation and thus on the .syb file, is there a clever 
way to check for compliance with the tests utilizing a Macro?

I would appreciate any advice.

			   Cheers,

			   Christine Byrd			   Christine Byr			   e-mail:  [email-masked]